# Uses of Interface
org.apache.commons.math3.ode.SecondOrderDifferentialEquations

Packages that use SecondOrderDifferentialEquations
Package
Description
org.apache.commons.math3.ode
This package provides classes to solve Ordinary Differential Equations problems.

## Uses of SecondOrderDifferentialEquations in org.apache.commons.math3.ode

Methods in org.apache.commons.math3.ode with parameters of type SecondOrderDifferentialEquations
Modifier and Type
Method
Description
`void`
SecondOrderIntegrator.`integrate(SecondOrderDifferentialEquations equations, double t0, double[] y0, double[] yDot0, double t, double[] y, double[] yDot)`
Integrate the differential equations up to the given time
Constructors in org.apache.commons.math3.ode with parameters of type SecondOrderDifferentialEquations
Modifier
Constructor
Description
``
`FirstOrderConverter(SecondOrderDifferentialEquations equations)`
Simple constructor.